/* DO NOT EDIT - THIS FILE WAS GENERATED WITIN AN EXPORT OF YOUR GAMES ACHIEVABLE LIST */
/* WITH EDITING THIS FILE YOU WILL MAKE IT UNPROCESSABLE (CHECKSUM ERRORS) */
/*  */
/* File was generated on Fri Jan 14 17:26:21 +0000 2011 */

"Award.com.artofbytes.gravedefence.free.com.0.title" = "Silver Lord Protector";
"Award.com.artofbytes.gravedefence.free.com.0.description" = "Everyone can start a level but only a few can accomplish it! Accomplish any Level.  ";
"Award.com.artofbytes.gravedefence.free.com.1.title" = "Steel Skeleton Plague";
"Award.com.artofbytes.gravedefence.free.com.1.description" = "You have slashed heaps of skeletons and have been never scared. Your troops whisper your name with honor. Kill 250 Skeletons.  ";
"Award.com.artofbytes.gravedefence.free.com.2.title" = "Wooden Bat Slayer";
"Award.com.artofbytes.gravedefence.free.com.2.description" = "Somebody scared even have a look to the sky because of bats. But you are seeking them passionately to kill even more just for fun. Kill 450 Bats.  ";
"Award.com.artofbytes.gravedefence.free.com.3.title" = "Anti-Terrorists WIN! 3rd grade";
"Award.com.artofbytes.gravedefence.free.com.3.description" = "You feel the smell of a bomb from 10 miles  and run to disarm it immediately. Kill 80 Kamikazes.  ";
"Award.com.artofbytes.gravedefence.free.com.4.title" = "Silver Grave Master!";
"Award.com.artofbytes.gravedefence.free.com.4.description" = "You can always distinguish a real Master from a crowd! Accomplish all levels with any difficulty.  ";
"Award.com.artofbytes.gravedefence.free.com.5.title" = "Iron Gunner";
"Award.com.artofbytes.gravedefence.free.com.5.description" = "You love Cannons more than your life. Build 44 fully updated cannons.  ";
"Award.com.artofbytes.gravedefence.free.com.6.title" = "Copper Rich Man!";
"Award.com.artofbytes.gravedefence.free.com.6.description" = "Money, money, money is very funny... to have! Collect 550 000.  ";
"Award.com.artofbytes.gravedefence.free.com.7.title" = "Bronze Greed!!!!";
"Award.com.artofbytes.gravedefence.free.com.7.description" = "These golden circles are the greatest joy of your life. Collect 125 money bonuses.  ";
"Award.com.artofbytes.gravedefence.free.com.8.title" = "Stone Zombie Terror!";
"Award.com.artofbytes.gravedefence.free.com.8.description" = "Zombie killing is not just a Job it is a Fun!!! Kill 350 Zombies and 350 Hell zombies.  ";
"Award.com.artofbytes.gravedefence.free.com.9.title" = "Glass Flawless Defense!";
"Award.com.artofbytes.gravedefence.free.com.9.description" = " Amazing life! Perfect Player! Flawless Victories! It is just boring, isn't it? Pass Ancient Ship on Hard having more than 550 life points at the end.  ";
